recovery:
  state:
    round: 122
    hash: "9953c46e5334b2e7a2f838f623c06ba8e8d3bf9490746f0ddaa49575501a81231010fd0aac8c1b608546515ad4745c62"
    timestamp: "2025-10-16T05:47:00.378672653Z"
  bootstrap: null
  package: null
  stream: null
